<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>
	
	<!-------R.Z.T---->
	<info_portion id="gar_dialog_end"></info_portion>
	<info_portion id="gar_dialog_end2"></info_portion>
	<info_portion id="svalka_yurik"></info_portion>
	<info_portion id="gar_dold_ob_end"></info_portion>
	<info_portion id="gar_dold_ob_1_end"></info_portion>
	<info_portion id="gar_dold_ob_2_end"></info_portion>
	<info_portion id="gar_dold_ob_3_end"></info_portion>
	<info_portion id="gar_dold_ob_3.1_end"></info_portion>
	<info_portion id="privet_azotu"></info_portion>
	<info_portion id="quest_privet_azotu"><task>privet_azotu</task></info_portion>
	<info_portion id="gar_dold_ob_4_end"></info_portion>
	<info_portion id="semen_dialog_end"><task>bazar_ioga</task><task>sudba_varaga</task></info_portion>
	<info_portion id="sudba_varaga_complete"></info_portion>
	<info_portion id="complete_pass"></info_portion>
	<info_portion id="dialog_depo_end"></info_portion>
	<info_portion id="bes_dialog_end"></info_portion>
	
	
    <!--End-->

</game_information_portions>